Debian Bug report logs - #510278
RFP: libfeedbag-ruby -- feed auto-discovery Ruby library/tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Moreno <david@axiombox.com>

Date: Wed, 31 Dec 2008 01:24:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#510278; Package wnpp. (Wed, 31 Dec 2008 01:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Moreno <david@dev.axiombox.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 31 Dec 2008 01:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Moreno <david@dev.axiombox.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libfeedbag-ruby -- feed auto-discovery Ruby library/tool
Date: Tue, 30 Dec 2008 20:21:26 -0500
Package: wnpp
Severity: wishlist


* Package name    : libfeedbag-ruby
  Version         : 0.3
  Upstream Author : David Moreno <david@axiombox.com>
* URL             : http://axiombox.com/feedbag
* License         : GPL
  Programming Lang: Ruby
  Description     : feed auto-discovery Ruby library/tool

Feed auto-discovery Ruby library/tool.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#510278; Package wnpp. (Wed, 27 Jul 2011 16:10:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:10:14 GMT) Full text and rfc822 format available.

Message #10 received at 510278@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 510278@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libfeedbag-ruby: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:25 +0200
close 510278
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to David Moreno <david@dev.axiombox.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:17:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 08:05:38 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from David Moreno <david@axiombox.com> to control@bugs.debian.org. (Thu, 28 Feb 2013 20:45:06 GMT) Full text and rfc822 format available.

Bug reopened Request was from David Moreno <david@axiombox.com> to control@bugs.debian.org. (Thu, 28 Feb 2013 20:45:06 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'David Moreno <david@axiombox.com>' from 'David Moreno <david@dev.axiombox.com>' Request was from David Moreno <david@axiombox.com> to control@bugs.debian.org. (Thu, 28 Feb 2013 20:45:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:37:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.